org.eclipse.actf.visualization.engines.blind.html.ui.elementViewer

## Class ElementViewerManagerFactory

- java.lang.Object
- - org.eclipse.actf.visualization.engines.blind.html.ui.elementViewer.ElementViewerManagerFactory

    public class ElementViewerManagerFactory
    extends Object

Factory for `IElementViewerManager` that manages element information viewer in blind visualization mode

### Constructor Summary

Constructors
Constructor and Description
`ElementViewerManagerFactory()`

### Method Summary

Methods
`static IElementViewerManager` `getInstance()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ElementViewerManagerFactory

    public ElementViewerManagerFactory()

### Method Detail

#### getInstance

    public static IElementViewerManager getInstance()

Returns:
  instance of `IElementViewerManager`